<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ExternalProjectImportWizard">
	</section>
	<section name="NewWizardAction">
	</section>
	<section name="SaveAsDialogSettings">
		<item value="525" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="580" key="DIALOG_HEIGHT"/>
		<item value="225" key="DIALOG_X_ORIGIN"/>
		<item value="137" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
